Jump to content
XPEnology Community

Search the Community

Showing results for tags 'hpgen8'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Information
    • Readers News & Rumours
    • Information and Feedback
    • The Noob Lounge
  • XPEnology Project
    • F.A.Q - START HERE
    • Loader Releases & Extras
    • DSM Updates Reporting
    • Developer Discussion Room
    • Tutorials and Guides
    • DSM Installation
    • DSM Post-Installation
    • Packages & DSM Features
    • General Questions
    • Hardware Modding
    • Software Modding
    • Miscellaneous
  • International
    • РУССКИЙ
    • FRANÇAIS
    • GERMAN
    • SPANISH
    • ITALIAN
    • KOREAN
    • CHINESE
    • HUNGARIAN

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


About Me

Found 1 result

  1. Hello, I have a HP Gen8 with VM ESXI 6.5 with DSM 6.1.2-15312 (Loader 1.02b). It runs very well and i'm very happy with it. As i had a bad experience, in the begining, trying to upgrade DSM versions, i left my system almost 7 months without any upgrade. Now i want to upgrade to the last version (6.1.5-15254). Can i upgrade directly (within the Control Panel) or do i need to install any intermediate version (6.1.3 or 6.1.4)? Is there any risk upgrading from 6.1.2 to 6.1.5? Thanks in advance for your help. Best regards, Nuno
×
×
  • Create New...